/* Define some of the wordpress classes, so images display correctly. */

.news_item {
  clear: both;
}
.news_item img {
  display: inherit;
}
.news_item_title {
  margin-bottom: 0;
}
.news_item_date {
  margin-bottom: 20px;
  color: #fdc756;
  font: 16px Eagle-BookRegular, sans-serif;
}
.aligncenter,
div.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption {
  border: 1px solid #ddd;
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 4px;
  margin: 10px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.wp-caption img {
  margin: 0;
  padding: 0;
  border: 0 none;
}
.wp-caption p.wp-caption-text {
  color: black;
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
}
img.centered, img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
img.alignright {
  padding: 4px;
  margin: 0 0 2px 7px;
  display: inline;
}
img.alignleft {
  padding: 4px;
  margin: 0 7px 2px 0;
  display: inline;
}
.alignright {
  float: right;
}
.alignleft {
  float: left;
}
